﻿/*
Signature
*/
@font-face {

    font-family: 'GmarketSans';

    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');

    font-weight: 400;

    font-style: normal;

}

@font-face {

    font-family: 'GmarketSans';

    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');

    font-weight: 500;

    font-style: normal;

}

@font-face {

    font-family: 'GmarketSans';

    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');

    font-weight: 700;

    font-style: normal;

}
body.sub-content .sub-page {padding-bottom: 1rem;}
.signature_wrap {max-width: 900px; text-align: center; margin: 0 auto}	
.signature_wrap .view_img { padding: 1em 15px 1em}
.signature_wrap .btn_box  button {background-color: #17a2b8; color: #fff;  border: none;}    
.signature_wrap .btn_box {position: fixed;left: 0; bottom: 20px;width: 100%; padding: 0px;margin: 0; text-align: center; z-index: 900}
.signature_wrap .btn_box.on {position: relative;left: inherit; bottom: inherit; margin-bottom: 2rem;} 
.signature_wrap .btn_box button {position: relative;
	background-image: linear-gradient(90deg, #d0f08a 0%, #228fa4 100%);
	display: inline-flex;
	justify-content: center;
	text-align: center;
	width: 100%;
	max-width: calc(900px - 2em);
	padding: 0 3rem;
	border-radius: 20px;
	border: none;
	color: #fff;
	cursor: pointer;
	outline: none;
	overflow: hidden;
	font-weight: 800;
	margin: 0 auto;
	font-size: 1.45em;
	line-height: 3em;
	box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);}
	.signature_wrap .btn_box button:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	display: block;
	background-color:#094047;
	transition: all 0.4s ease, left 0s, top 0s;
}
.signature_wrap .btn_box span {position: relative;z-index: 2;}
.signature_wrap .btn_box button:hover:before { width:100%;}    

.price_box { position: relative; overflow: hidden; border: 3px solid #18abc1; border-radius: 10px; margin: 0 15px 2em;font-size: 1.6em;}
.price_box > dt { background-color: #18abc1; color: #fff;padding: .5em; }
.price_box > dd {margin: .6em 1em ;  }
.price_box > dt + dd {margin-top: 1.5em;  }
.price_box > dd:last-child {margin-bottom: 1em;  }
.price_box > dd > ul > li { overflow: hidden}
.price_box .price_tit { float: left; font-weight: 500;}
.price_box .item_price { float: right; text-align: right;}
.price_box .item_price  .price_eprice {font-weight: 900;  color: #d84433; font-size: 1.2em;font-family: 'GmarketSans';}
.price_box .item_price  .price_eprice span { font-size: .5em; font-weight: 500;}
.price_box .item_price  .price_ex {display: block; font-weight: 500; font-size: .6em;color: #757575;opacity: 0.7;font-family: pretendard, sans-serif;line-height: 1.2;}
.price_box .item_price  .price_ex > span { position: relative; top:-2px}
.price_box .item_price  .price_ex > span:first-child {text-decoration: line-through;}
.price_box .item_price  .price_ex > span.discount {display: inline-block;font-weight: 700;letter-spacing: -0.1em;}

@media only screen and (max-width: 1200px){
.signature_wrap .btn_box {bottom: 65px;}
.signature_wrap .btn_box button {font-size: 1.2em; max-width: calc(100% - 1em); border-radius: 10px;}
.signature_wrap .btn_box.on { position: relative; bottom: inherit;left: inherit;width: 100%;padding: 0;}
.price_box { margin-bottom: 1em;font-size: 1.3em}
}
@media only screen and (max-width: 760px){
.price_box { font-size: 1em}
.price_box > dd {margin: .7em; }
.signature_wrap .btn_box button {font-size: 1em;}
}
